
From: Lennert Buytenhek <buytenh@marvell.com>
Subject: firefox: fix ARM build

This patch fixes a minor firefox-on-ARM build issue.  After this
patch, the browser part still doesn't actually work, but it does
enable building other packages that build-depend on firefox.

Signed-off-by: Lennert Buytenhek <buytenh@marvell.com>

Index: SPECS/firefox.spec
===================================================================
--- SPECS.orig/firefox.spec
+++ SPECS/firefox.spec
@@ -47,6 +47,7 @@ Patch23:        firefox-1.1-software-upd
 Patch40:        firefox-1.5-bullet-bill.patch
 Patch41:        firefox-2.0.0.4-undo-uriloader.patch
 Patch42:        firefox-1.1-uriloader.patch
+Patch43:	firefox-2.0.0-arm.patch
 
 # font system fixes
 Patch81:        firefox-1.5-nopangoxft.patch
@@ -150,6 +151,7 @@ removed in favor of xulrunner-devel.
 %patch40 -p1 -b .bullet-bill
 %patch41 -p1 -b .undo-uriloader
 %patch42 -p0 -b .uriloader
+%patch43 -p0 -b .arm
 #%patch81 -p1 -b .nopangoxft
 #%patch82 -p1 -b .pango-mathml
 %patch83 -p1 -b .pango-cursor-position
